{
    "definitions": [
		{
			"name": "Trench Fence (straight)",
			"subName": "_proper",
			"extraMaterials": ["minecraft:iron_nugget:0:1"]
		}
	],
"collision": [
    {
      "pos": [0.0,0.0,0.5],
      "width": 1,
      "depth" : 0.5,
      "height": 1
    },
{
      "pos": [0.0,0.0,-0.5],
      "width": 1,
      "depth" : 0.25,
      "height": 0.5
    },
  ],
    "general": {
        "name" : "Trench Fence",
	"pos": [0.0,0.0,-0.5],
        "width" : 1,
		"height" : 1,
		"depth" : 1,
		"materials" : ["minecraft:iron_ingot:-1:2"]
	}
}
